.oo-grid {

}

.oo-grid-col {
	position: relative;
	display: inline-block;
	width: 100%;
	vertical-align: top;
}

.oo-grid.oo-gutter-5 {
	margin-left: -2.5px;
	margin-right: -2.5px;
	margin-bottom: 2.5px;
}

.oo-grid.oo-gutter-10 {
	margin-left: -5px;
	margin-right: -5px;
	margin-bottom: 5px;
}

.oo-grid.oo-gutter-20 {
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 10px;
}

.oo-grid.oo-gutter-30 {
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 15px;
}

.oo-grid.oo-gutter-5>.oo-grid-col {
	margin-bottom: 5px;
}

.oo-grid.oo-gutter-10>.oo-grid-col {
	margin-bottom: 10px;
}

.oo-grid.oo-gutter-20>.oo-grid-col {
	margin-bottom: 20px;
}

.oo-grid.oo-gutter-30>.oo-grid-col {
	margin-bottom: 30px;
}

.oo-grid.oo-gutter-5>.oo-grid-col>.oo-grid-col-inner {
	padding-left: 2.5px;
	padding-right: 2.5px;
}

.oo-grid.oo-gutter-10>.oo-grid-col>.oo-grid-col-inner {
	padding-left: 5px;
	padding-right: 5px;
}

.oo-grid.oo-gutter-20>.oo-grid-col>.oo-grid-col-inner {
	padding-left: 10px;
	padding-right: 10px;
}

.oo-grid.oo-gutter-30>.oo-grid-col>.oo-grid-col-inner {
	padding-left: 15px;
	padding-right: 15px;
}

@media screen and (min-width: 769px) {

	/* DESKTOP ONLY */

	.oo-grid-col.oo-col-2 {
		width: 50%;
	}
	.oo-grid-col.oo-col-3 {
		width: 33.333%;
	}
	.oo-grid-col.oo-col-4 {
		width: 25%;
	}
	.oo-grid-col.oo-col-5 {
		width: 20%;
	}
	.oo-grid-col.oo-col-6 {
		width: 16.666%;
	}

}

@media (min-width: 601px) and (max-width: 1200px) {

	/* SPECIAL */

	.oo-grid.special-col .oo-grid-col {
		width: 50% !important;
	}

}

@media screen and (max-width: 768px) {

	/* TABLET & MOBILE ONLY */


}

@media screen and (max-width: 600px) {

	/* MOBILE ONLY */


}